ndiswrapper -i <driver> error

C Hamel yogich at sc2000.net
Thu Mar 16 05:54:16 UTC 2006


Wireless-tools is installed, ndiswrapper will load as a module but it will not 
install the necessary driver, seemingly.  I used 'ndiswrapper -i <driver>' 
which I believe is the correct syntax.  ...Or is it??

Help!! :-)
-- 
	...CH




More information about the ubuntu-users mailing list